
/*BEGIN imagev2_1699869902537_90120146278*/
#builder-sections #imagev2_1699869902537_90120146278 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1699869902537_90120146278*/
/*BEGIN imagev2_1699869843588_38482979657*/
#builder-sections #imagev2_1699869843588_38482979657 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1699869843588_38482979657*/
/*BEGIN imagev2_1699870095513_22421539657*/
#builder-sections #imagev2_1699870095513_22421539657 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1699870095513_22421539657*/
/*BEGIN textv2_1677600231124*/
#builder-sections #textv2_1677600231124 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {padding:0px;}
/*END textv2_1677600231124*//*BEGIN button_1677600231125*/
#builder-sections #button_1677600231125 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677600231125 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677600231125 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1677600231125 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1677600231125*/
/*BEGIN imagev2_1699869952965_6822900692*/
#builder-sections #imagev2_1699869952965_6822900692 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1699869952965_6822900692*/
/*BEGIN imagev2_1699869978250_44896440572*/
#builder-sections #imagev2_1699869978250_44896440572 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1699869978250_44896440572*/
/*BEGIN textv2_1699869756954_22585941722*/
#builder-sections #textv2_1699869756954_22585941722 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699869756954_22585941722 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699869756954_22585941722 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699869756954_22585941722 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699869756954_22585941722 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699869756954_22585941722 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699869756954_22585941722 .omw-sentence {padding:0px;}
/*END textv2_1699869756954_22585941722*/
/*BEGIN textv2_1699870105642_20710460292*/
#builder-sections #textv2_1699870105642_20710460292 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870105642_20710460292 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870105642_20710460292 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870105642_20710460292 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870105642_20710460292 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870105642_20710460292 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870105642_20710460292 .omw-sentence {padding:0px;}
/*END textv2_1699870105642_20710460292*/
/*BEGIN w_1677603282221*/
#builder-sections [idd='w_1677603282221'] {background-color:transparent !important; }
/*END w_1677603282221*/

/*BEGIN w_1699869778725*/
#builder-sections [idd='w_1699869778725'] {background-color:var(--cor6) !important; }

/*END w_1699869778725*/
